/* CSS Document */


/*Top menu*/

ul.topNavMain {
	margin:0px 0 0px 0;
}

ul.topNavSub {
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 0px;
	color: #FFFFFF;
	height: 16px;
	line-height: 16px;
}

ul.topNavSub{
	list-style:none;
	padding:0;
	word-spacing:0.01em;
	font-weight:bold;
	letter-spacing: 1px;
	font-size: 11px;
	
	width: 800px;
	margin: 0 auto;
}

ul.topNavSubLong {
	list-style:none;
	
	word-spacing:0.01em;
	font-weight:bold;
	letter-spacing: 1px;
	font-size: 11px;
	
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0px;
	width: 800px;
}
ul.topNavSubLong li {
	padding-right: 20px; 
	color: #CCCCCC;
	font-weight: normal;
	display:inline;
	padding-left: 20px;
}

ul.topNavSubLong li a{
	color: #CCCCCC;
	font-weight: normal;
}

ul.topNavSubLong li a:hover{
	color: #001A52;
}

ul.topNavSubLong li a:hover{
	color: #FFFFFF;
}

ul.topNavSubLong li a:active {
	color: #CCCCCC;
}

ul.topNavSubLong li.longItem {
	width: 145px; 
	display:block; 
	text-align: center;
	float:left;
	margin-bottom: 2px;
}

ul.topNavSubLong li.longItemLine {
	float:left;
}

ul.topNav{
	list-style:none;
	padding:0;
	/* word-spacing:0.01em; */
	
	font-weight:bold;
	letter-spacing: 0.075em;
	font-size: 11px;
	height: 32px;
	
	float: right;
}

ul.topNavSub{
	list-style:none;
	padding:0;
	word-spacing:0.01em;
	font-weight:bold;
	letter-spacing: 1px;
	font-size: 11px;
	
	width: 800px;
	margin: 0 auto;
}

ul.topNav li{
	padding-right: 0px;
	padding-left: 7px;

	color: #dddddd;
	font-weight: normal;
	display:inline;
	float: left;
	height: 32px;
}
ul.topNavSub li {
	padding-right: 2px; 
	color: #CCCCCC;
	font-weight: normal;
	display:inline;
	padding-left: 7px;
}

ul.topNav li a{
	color: #999B9E;
	font-weight: normal;
	float: left;
	height: 32px;
}
ul.topNavSub li a{
	color: #CCCCCC;
	font-weight: normal;
}

ul.topNav li a:hover{
	color: #001A52;
}

ul.topNavSub li a:hover{
	color: #FFFFFF;
}


ul.topNav li a:active {
	color: #001A52;
}

ul.topNavSub li a:active {
	color: #CCCCCC;
}

ul.topNav li.dealerNode{
	padding-left:0px;
	font-weight:bold;
}

.topLinks{
	color: #001A52;
}
.topLinks:active{
	color:#001A52;
}

/*main menu*/

ul.mainNav{
	
	list-style:none;
	margin:25px 0 0 0;
	padding:0;
}

ul.mainNav li{
	padding: 0 40px;
	display:inline;
	border-right:1px solid #4674A1;
}

ul.mainNav li a{
	color:#09374e;
	font-weight:bold;
}

ul.mainNav li.lastItem{
	padding: 0 0px 0 40px;
	border-right:none;
	
}

ul.mainNav li.firstItem{
	padding: 0 40px 0 0;
}
ul.mainNav li.active a{
	color:#000099;
	
}


/*left column nav */
ul.colLeft{
	margin:0;
	padding:0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:Bold;
	text-decoration: none;
	margin-left:15px;
	/*width:215px;*/
}

ul.colLeft li{
	padding:6px 0 6px 25px;
	border-bottom:1px solid #BBD7EE;
	background:url(/images/layout/leftColBullet.jpg) no-repeat 15px 9px;
	
}

ul.colLeft li.active{
	background:url(/images/layout/leftColBullet_active.jpg) no-repeat 15px 9px;
}

ul.colLeft li a{
	color:#2C5267;
}


/*tabbed nav */


.tabItem{
	height:22px;
	width:118px;
	margin-right:2px;
	/*background:url(/images/tab.jpg) no-repeat;*/
	background:#A4B9D4;
	float:left;
	cursor:pointer;
	padding-top:8px;
	text-align:center;
	color:#225697;
	margin-top:20px;
}
.tabItemActive{
	height:22px;
	width:118px;
	margin-right:2px;
	/*background:url(/images/active_tab.jpg) no-repeat;*/
	background:#245798;
	float:left;
	cursor:pointer;
	padding-top:8px;
	text-align:center;
	color:#FFFFFF;
	margin-top:20px;
}


/*footer nav*/
ul.bottomNav{
	
	list-style:none;
	margin:10px 0 40px 0;
	padding:0;
	font-size:11px;
	word-spacing:0.02em;
}

ul.bottomNav li{
	padding:5px;
	display:inline;
}

ul.bottomNav li.extraPadding{
	padding-left:15px;
}
ul.bottomNav li.boldNode{
	font-weight:bold;
}

/*admin menus*/

/*Top menu*/

ul.topNavAdmin{
	
	list-style:none;
	margin:25px 0 0 0;
	padding:0;
	word-spacing:0.02em;
	float:right;
}

ul.topNavAdmin li{
	padding-right:15px;
	display:inline;
} 

ul.topNavAdmin li a{
	color:#666666;
}

/*main menu*/

ul.mainNavAdmin{
	
	list-style:none;
	margin:25px 0 0 0;
	padding:0;
}

ul.mainNavAdmin li{
	padding: 0 20px;
	display:inline;
	border-right:1px solid #4674A1;
}

ul.mainNavAdmin li a{
	color:#09374e;
	font-weight:bold;
}

ul.mainNavAdmin li.lastItem{
	padding: 0 20px 0 20px;
	border-right:none;
}

ul.mainNavAdmin li.firstItem{
	padding: 0 20px 0 0;
}




/*left column nav */
ul.colLeftAdmin{
	margin:0;
	padding:0;
	margin-top:10px;
	list-style:none;
}

ul.colLeftAdmin li{
	padding:8px 0 8px 25px;
	border-bottom:1px solid #BBD7EE;
	background:url(/images/layout/leftColBullet.jpg) no-repeat 10px 11px;
	
}

ul.colLeftAdmin li.active{
	background:url(/images/layout/leftColBullet_active.jpg) no-repeat 10px 11px;
}

ul.colLeftAdmin li a{
	color:#666666;
}



/*first level sub menu*/
ul.colLeftAdmin li ul{
	margin:0;
	padding:0;
	margin-top:5px;
	list-style:none;
	display:none;
}

ul.colLeftAdmin li ul li{
	padding:2px 0 2px 10px;
	background-image:none;
	border:none;
}
ul.colLeftAdmin li ul li.active{
	background-image:none;
}

ul.colLeftAdmin li ul li.active a{
	color:#DC8E10;
	font-weight:bold;
}

/*second level sub menu*/
ul.colLeftAdmin li ul li ul{
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	color:#666666;
}
ul.colLeftAdmin li ul li.active ul li a{
	font-weight:normal;

}


ul.colLeftAdmin li ul li ul li{
	padding:2px 0 2px 10px;
	background-image:none;
	border:none;
}




/*site map nav*/
.siteMapNav{

}

.siteMapNav li{
	margin:2px;
	list-style:disc;
}

.siteMapNav li a:hover{
	color:#E79323;
}


.subNav{
	margin-left:35px;
	
}

.subNav li{
	list-style:circle;
}
